aboutsummaryrefslogtreecommitdiff
path: root/release.sh
diff options
context:
space:
mode:
authorTill Maas <opensource@till.name>2015-11-19 13:32:35 +0100
committerTill Maas <opensource@till.name>2015-11-19 13:32:35 +0100
commit913fb60a6adb100e12d66757e44111f34e1716ee (patch)
tree1344c7ff62b6842ef33353d990e6419c4e44980d /release.sh
parentb255d140be9c5c46be89399e8d393a8311f56ddd (diff)
downloadi3-913fb60a6adb100e12d66757e44111f34e1716ee.tar.gz
i3-913fb60a6adb100e12d66757e44111f34e1716ee.zip
Use https if possible
git:// and http:// do not protect the integrity of the accessed data. Therefore use https instead.
Diffstat (limited to 'release.sh')
-rwxr-xr-xrelease.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/release.sh b/release.sh
index b3e84610..766f4d30 100755
--- a/release.sh
+++ b/release.sh
@@ -8,7 +8,7 @@ export RELEASE_BRANCH="next"
if [ ! -e "../i3.github.io" ]
then
echo "../i3.github.io does not exist."
- echo "Use git clone git://github.com/i3/i3.github.io"
+ echo "Use git clone https://github.com/i3/i3.github.io"
exit 1
fi
@@ -41,7 +41,7 @@ STARTDIR=$PWD
TMPDIR=$(mktemp -d)
cd $TMPDIR
-if ! wget http://i3wm.org/downloads/i3-${PREVIOUS_VERSION}.tar.bz2; then
+if ! wget https://i3wm.org/downloads/i3-${PREVIOUS_VERSION}.tar.bz2; then
echo "Could not download i3-${PREVIOUS_VERSION}.tar.bz2 (required for comparing files)."
exit 1
fi